html {
    font-size: 14px;
}

.navbar-nav {
    flex-direction: row;
}

.text-white {
    color: white;
}

header {
    width: 100vw;
    height: 7vh;
}

.top-navbar {
    height: 100%;
}

.navbar-header {
    height: 100%;
}

.navbar-brand {
    height: 100%;
    display: block;
}

.logo {
    height: 100%;
}

aside {
    height: 93vh;
}